<?php 

date_default_timezone_set('America/Lima');
require_once ("../../config/Cado.php");

require_once("../venta/cVenta.php");
$oVenta = new cVenta();
/* 
require_once ("../ventasucursalhora_cst/cVentasucursalhora_cst.php");
$oVentasucursalhora_cst = new cVentasucursalhora_cst();


$dts7 = $oVentasucursalhora_cst->mostrarventas();
while($dt7 = mysqli_fetch_array($dts7)){
	
 echo $dt7['tb_venta_id'].' - '.$dt7['tb_venta_reg'].'</br>';
	$strtotime = strtotime($dt7['tb_venta_reg']);
	
	$oVenta->modificar_campo($dt7['tb_venta_id'],'strtotime',$strtotime);
 
}
 */
 
 
 echo strtotime('2024-11-20 07:59:00 am');


?>